.rewards-top{height:130px; overflow:hidden;}
.d-tab a.active{color:#222; cursor:default;}
.d-tab a.active span{border:none;}
.hide{display:none;}

.h{display:none;}

textarea.error {border:1px solid red;}

.product-list-menu ul li a.current:hover{background-color: #780032; display: block; padding: 4px 8px 7px; border-color: #FFF;}
.product-list-menu ul li a.current span{border-bottom: none;}

.search-result .bread ul li{background:url('../images/li-bread.png') no-repeat right 1px;float:left;font-size:9px;list-style:none;line-height:9px;margin:0 10px 3px 0;padding:0 11px 2px 0;}
.search-result .bread ul li.first{padding-left:0;}
.search-result .bread {margin-top: 0;}
.search-result .bread ul {margin-top: 0;}
.content ol.search-result > li {margin-top: 10px;}
.search-content .paging{}
.search-content .paging ul{}
.search-content .paging ul li{background:none;float:left;padding:10px;}

.header{position: relative;}
.b-search{
    position: absolute;
    width: 312px;
    height: 28px;
    right: 205px;
    top: 0px;
}
.form-search{position: relative;}


fieldset.top-search {
    position: relative;
    border: none;
}
.inpt-search {
    right: 205px;
    top: 0px;
    border: 1px solid #e0d9ce;
    padding-left: 10px;
    color: #393939;
    width: 312px;
    height: 28px;
}
.top-search .btn-search {
    position: absolute;
    top: 10px;
    right: 15px;
    width: 20px;
    height: 20px;
    font-size: 14px;
    border: none;
	background-color: transparent;
}
.inpt-search {
    -webkit-appearance: none;
}
.inpt-search:focus {
    outline: none;
    border: 1px solid #d18ba8;
}
.inpt-search:focus + .btn-search{
    background: url(../images/search-activ.png) no-repeat;
}

.inpt-search::-webkit-search-cancel-button {
    display: none;
}

input[type="search"]::-webkit-search-cancel-button {
    display: none;
}
